CVE-2015-9404

2019-09-20T16:15:00
ID CVE-2015-9404
Type cve
Reporter cve@mitre.org
Modified 2019-09-20T20:40:00

Description

The neuvoo-jobroll plugin 2.0 for WordPress has neuvoo_keywords XSS.